<?xml version="1.0" encoding="utf-8"?>
<Sprite>
    <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position y="1" x="1"/>
  <Size y="1" x="1"/>
  <HotSpot y="2000" x="0"/>
  <AlphaPath/>
</Sprite>